identification.label=Identification:
user.label=User:
name.label=Name:
legalDescription.label=Legal Description:
startingDate.label=Starting Date:
observations.label=Observations:

accountTransfers.title=Account Transfers
debitAccount.label=Debit Account
creditAccount.label=Credit Account
creditAmount.label=Credit Amount
process.button=Process
debitAccount.tooltip=Choose your Debit Account
creditAccount.tooltip=Choose your Credit Account
creditAmount.tooltip=Amount to Transfer
accountTransfers.alertMessage=Missing Information in Field:
notNumericData.alertMessage=Credit Amount must be a Number

mainAccountLookUp.title=Main Accounts
savingAccounts.title=Saving Accounts
checkingAccounts.title=Checking Accounts
currency.tableTitle=Currency
accountNumber.tableTitle=Account Number
currencyDescription.tableTitle=Currency Description
cashBalance.tableTitle=Available Balance
accountantBalance.tableTitle=Ledger Balance

#184001
account.title=Cuenta:
date.title=Fecha:
time.title=Hora:
cci.title=CCI:
simbol.title=T/C
buying.title=Compra:
selling.title=Venta:
movement.tableTitle=Movimientos de la Cuenta
realDate.tableTitle=Fecha Real
accountDate.tableTitle=Fecha Valor
time.tableTitle=Hora
transaction.tableTitle=Transaccion
amount.tableTitle=Monto
accountBalance.title=Saldo Contable:
availableBalance.title=Saldo Disponible:
balance.title=Saldo al

documentType.label=choose your document
documentNumber.label=enter the number
enterUser.label=enter the username
enterPassword.label=enter the password using the mouse

#184003 Consulta Tarjeta Credito
creditCard.number=Credit Number
creditCard.creditLine=Credit Line
creditCard.creditAvailableLine=Credit Line Available
creditCard.LimitDispositionCash=Limit Disposal Cash 
creditCard.LineUsedNuevosSoles=Line used in Nuevos Soles   
creditCard.LineUsedDolares=Line used in Dollars 
creditCard.LineExcess=Excess Line
creditCard.OverdueDebt  = Debt Overdue
creditCard.PeriodInvoice=Invoice Period
creditCard.LastDayPay=Last Day Payment 
creditCard.TotalPayNuevoSoles=Total pay - Nuevos Soles (not ITF)
creditCard.TotalPayDolares=Total pay  - Dollars (not ITF) 
creditCard.MinimumPayMonthNuevoSoles= Minimum Payment of the month- Nuevos Soles (not ITF)
creditCard.MinimumPayMonthDolares=Minimum Payment of the month - Dollars (not ITF) 
creditCard.TotalMaxiPuntosMonth=Total Maxipuntos of the month 
creditCard.StateAccount=State of the Account 

#184006 Consulta Prestamos
loan.Service=Service
loan.Money=Money
loan.RateCostEfectAnua=Annual Rate Cost Effective
loan.TypePortfolio=Portfolio Type
loan.Tea=TEA
loan.NumberQuotas=Quotas Number
loan.Amount=Amount
loan.Term=Term
loan.QuotasPaid=Paid Quotas
loan.Quota=Quota Number
loan.PayDate=Pay Date
loan.Balance=Balance
loan.Amortization=Amortization Capital
loan.Intereses=Intereses
loan.InsuranceDesgravamen=Desgravamen Insurance
loan.Poliza=Insurance Amount
loan.Igv=IGV
loan.Portes=Portes
loan.TotalQuotaState=Total Quota State
loan.State=State
loan.TotalCanceled=Total Canceled
loan.Pending=Pending

#184007 Consulta del detalle de la Cuota
detailCuota.Account=Account
detailCuota.Name=Name
detailCuota.PayDate=Pay Date
detailCuota.ExpirationDate=Expiration Date
detailCuota.Quota=Quota
detailCuota.NumberQuotas=Quotas Number
detailCuota.Amortization=Amortization
detailCuota.InteresesCompensatorio=Interest compensatory
detailCuota.InteresesMoratorio=Interest moratorium
detailCuota.InsuranceDesgravamen=Insurance Desgravamen
detailCuota.Portes=Portes
detailCuota.Itf=Itf
detailCuota.TotalQuota=Total Quota

#184009 Cambio de Moneda
moneyChange.AmountSell=Amount Sell:
moneyChange.AmountBuy=Amount Buy:
moneyChange.Option1=I want to sell
moneyChange.Option2=I want to buy
moneyChange.Select=Select an option
moneyChange.Result=The Bank will deliver:
moneyChange.Calc=Calculate

#Saldo Diferido
saldoDiferido.Account=Account :
saldoDiferido.AccountName=Account Name :
saldoDiferido.Money=Money :
saldoDiferido.Bank=Bank
saldoDiferido.NumberCheque=Cheque Number
saldoDiferido.ProcessDate=Process Date
saldoDiferido.ReleaseDate=Release Date
saldoDiferido.Amount=Amount
